Subject: Re: [PATCH] git-send-email: Accept -n as a synonym for --dry-run

From: "Alejandro R. Sedeño" <[email-masked]>
Date: Thu, 09 Dec 2010 01:39:02 -0500

I noticed I forgot to make the corresponding documentation change. I'll
include it in the next version of this patch, though I'm waiting to see
if there's any other feedback first.

-Alejandro